Subject: Re: linux-next: Signed-off-by missing for commits in the rcu tree

From: "Paul E. McKenney" <[email-masked]>
Date: Tue, 26 Jun 2018 16:43:52 -0700

On Wed, Jun 27, 2018 at 09:04:09AM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> Commit
> 
>   aa838e0b70e1 ("MAINTAINERS: Add Daniel Lustig as an LKMM reviewer")
> 
> is missing a Signed-off-by from its committer.

Will fix, apologies!  I must have lost the '-s' argument to "git am".

> Please sort out the "Not-Yet-Signed-off-by: tags on commit
> 
>   0cd34e83b2a5 ("rcu: Make expedited GPs handle CPU 0 being offline")
> 
> Please remember that the linux-next tree is not a development tree,
> it is an integration testing tree.

This should be fixed in the most recent push of rcu/next, admittedly less
than two hours ago.

								Thanx, Paul